<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?> 
<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}
?>		
<div class="newsletter-area" id="newsletter" style="<?php echo esc_attr($newsletter_areaTpadding); ?>" "<?php echo esc_attr($newsletter_areaBpadding); ?>">
	<?php
		$newsletter_page_id = get_theme_mod('newsletter_page');
		$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'Subscribe For The Updates!');
		$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');
		$news_img_display = get_theme_mod( 'news_img_display', 'show' ); 		
	?>
	<div class="container">
		<div class="row">
			<div class="offset-xl-1 col-xl-10">
				<div class="newslettersign-box">
					<div class="f-box">
						<?php if($newsletter_page_maintitle ){ ?>
							<h3><?php echo ($newsletter_page_maintitle);  ?></h3>
						<?php }?>
					</div>
					<?php if($luzuk_newsletter_shortcode ){ ?>	
						<div class="ht-newsletter-member-wrap">
							<div class="box-form">										
								<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
							</div>
						</div>
					<?php }?>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</div>
	<div class="clearfix"></div> 
</div> 	
<?php } 